Bug#380476: Please provid link to project website

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Bug#380476: Please provid link to project website

Florian Ludwig
Package: pympd
Version: 0.06.1-1
Severity: wishlist

Please add a link to the project's homepage to the long description.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/dash
Kernel: Linux 2.6.17-1-686
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)

Versions of packages pympd depends on:
ii  mpd                           0.11.5-9   Music Player Daemon, the name says
ii  python                        2.3.5-11   An interactive high-level object-o
ii  python-gtk2 [python2.3-gtk2]  2.8.6-4    Python bindings for the GTK+ widge

pympd recommends no packages.


--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]